/** Default Bootstrap Override Start **/

@media (min-width: 992px) {
  .container {
    width: 976px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 976px;
  }
}
/** Default Bootstrap Override End **/

/** START - FONTS **/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/beba#footersneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_pro';
    src: url('../fonts/edge-regular-webfont.eot');
    src: url('../fonts/edge-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/edge-regular-webfont.woff') format('woff'),
         url('../fonts/edge-regular-webfont.ttf') format('truetype'),
         url('../fonts/edge-regular-webfont.svg#edgeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_proboldcondensed';
    src: url('../fonts/edge-boldcondensed-webfont.eot');
    src: url('../fonts/edge-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/edge-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/edge-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/edge-boldcondensed-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_probold';
    src: url('../fonts/edge-bold-webfont.eot');
    src: url('../fonts/edge-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/edge-bold-webfont.woff') format('woff'),
         url('../fonts/edge-bold-webfont.ttf') format('truetype'),
         url('../fonts/edge-bold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/** END - FONTS **/


/** START - MAIN THEME **/

body { font-family: 'myriad_pro', Helvetica, Arial, sans-serif; background:url(../img/sitedesign-background.jpg) repeat; color:#333; font-size:11px; line-height:16px; }

/** Generic **/
h1, h2, h3, h4, h5, h6 { font-family: 'bebas_neueregular', Helvetica, Arial, sans-serif; font-weight:normal; margin:0px; line-height:1.2em; text-transform:uppercase; }
h1 { font-size: 31px; }
h2 { font-size: 31px; }
h3 { font-size: 16px; font-family: 'myriad_proboldcondensed', Helvetica, Arial, sans-serif; color:#ff6600; text-transform:none; }

strong, b { font-family: 'myriad_probold', Helvetica, Arial, sans-serif; font-weight:normal; }
.orange { color:#ff6600 }

p { margin:0px 0px 10px 0px; }
hr { border:none; margin:0px 0px 15px 0px; border-top: solid 1px #333; }
a { color:#333; text-decoration:none; }
a:hover { color:#ff6600; text-decoration:none; }

.clear { clear:both; }
.left { float:left; }
.right { float:right; }

/** Containers **/
.container { padding-top: 40px; }
.mainContent { background:#FFF; padding:40px; }
.mainContent .row { margin-bottom:25px; }
.mainContent .row.rowNoMargin { margin-bottom:0px; }
.mainContent .row.profile { border-bottom: solid 1px #333; padding-bottom:20px; }
.mainContent .row.profile:last-child { border:none; padding-bottom:0px; }
.colHalfLeft { padding-right:0px; }
.colHalfRight { padding-left:0px; }
.colWrapper { width: 250px; max-width:250px; }
.colWrapper.last { float:right; }

#footer { height:90px; background:#333; color:#d5d5d5; }
#footer .row { padding-top:20px; }
#footer .container { padding:0px; }

/** Main Menu **/
#logo { width: 272px; height:70px; display:block; float:left; background:url(../img/sitedesign-logo.png) no-repeat; background-size:cover; line-height:500px; overflow:hidden; }
ul.menu { width: 100%; float:left; list-style:none; margin:50px 0px 0px 0px; padding:0px; font-family: 'bebas_neueregular', Helvetica, Arial, sans-serif; font-size:19px; } 
ul.menu li { height:38px; line-height:38px; margin:0px; padding:0px; border-bottom: dotted 1px #333; text-transform:uppercase; }
ul.menu li a:hover,
ul.menu li.active a,
ul.menu li.current-menu-item a { color:#ff6600; }
.navbar-toggle { width:25px; height:25px; display:block; float:right; cursor:pointer; padding:0px; border-radius:0px; display:none; margin-right:5px; }
.navbar-toggle .icon-bar { width:100%; height:4px; background:#333; display:block; float:left; margin-bottom:0px; }

/** Images **/
.image { width:100%; float:left; margin-bottom:15px; }
.image img { width:100%; height:auto; }

/** Lists **/
ul { margin:0px 0px 10px 15px; padding:0px; }
ul li { margin:0px 0px 5px 0px; }
.customList ul,
ul.customList { margin:0px 0px 10px 15px; padding:0px; list-style:none; }
.customList ul li,
ul.customList li { padding:5px 0px 5px 0px; border-bottom: dotted 1px #333; list-style-image:url(../img/sitedesign-liststyle.gif) }
.colWrapper.last ul.customList li { }

/** Buttons **/
.button { width:110px; height:30px; display:block; float:left; text-align:center; line-height:30px; background:#d6d6d6; margin-right:20px; border:none; }

.button.orange:hover,
.button.grey { background:#d6d6d6; color:#333; }

.button:hover,
.button.orange { background:#ff6600; color:#FFF; }

.st_sharethis_large,
a.social { width:27px; height:27px; display:block; float:right; margin-left:10px; line-height:500px; overflow:hidden; cursor:pointer; }
a.linkedin { background:url(../img/icon-linkedin.png) no-repeat; }
.st_sharethis_large,
a.social.share { background:url(../img/icon-share.png) no-repeat; }


/** Gravity Forms Override */
form { width: 100%; margin:0px; padding: 10px; background:#333; color:#FFF; float:left; }
.gform_body label { width:130px; height:30px; float:left; font-weight:normal !important; font-size:13px; line-height:30px !important; margin:0px !important; padding:0px !important; }
.gfield_required { color:#FFF !important; }
.ginput_container { width:auto; overflow:hidden; float:none; }
.gform_wrapper { width:100%; max-width:100% !important; }
.gform_wrapper .gform_footer { margin:0px; padding:0px; }
ul.gform_fields { width:100%; float:left; }
li.gfield { width: 100%; float:left; margin-bottom:10px; }
input[type="text"],
input[type="email"],
input[type="number"] { width:100% !important; height:30px; border:none; color:#333; font-family: 'myriad_pro', Helvetica, Arial, sans-serif; padding:0px 5px !important; }
form textarea { width:100% !important; float:left; color:#333; font-family: 'myriad_pro', Helvetica, Arial, sans-serif; border:none; padding:5px !important; }
.gform_footer .button { background:#ff6600; float:right; margin:0px 0px 10px 0px; }
.gform_footer .button:hover { background:#d6d6d6; color:#333; }

.gform_wrapper div.validation_error { color:#FFF !important; font-weight:normal !important; margin-bottom:20px !important; }
.gform_wrapper .gfield_error .gfield_label { color:#FFF !important; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required { margin:0px !important; padding:0px !important;  }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background:none !important;
		border:none !important;
		padding:0px !important;
}
.gform_wrapper .ginput_container + .gfield_description.validation_message { display:none !important; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 0px !important; }
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
	border:none !important;
	background: #f8c9c9 !important;	
}
.gform_wrapper .top_label .gfield_error { width:100% !important; } 

/** Modal **/
.modal-dialog { width:890px; }
.modal-header { background:#ff6600; color:#FFF; font-size:19px; height:40px; padding:0px 15px; }
.modal-title { line-height:40px; }
.modal-title h4 { font-size:19px; }
.modal-header .close { width: 20px; height:20px; line-height:13px; display:block; float: right; font-size: 13px; font-weight: bold; color:  #FFF !important; text-shadow: none; opacity: 1 !important; margin-top:10px; background:url(../img/sitedesign-close.gif) no-repeat; line-height:500px; overflow:hidden; text-indent:-1000000px;
	border: none !important;
}
.modal-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}

/** Flexslider **/
.flexslider { margin:0px; border:none; 
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.flex-viewport { margin-bottom:20px; }
.flex-viewport img{ max-width:100%;  height:auto; }
.flex-viewport ul li { text-align:center; }
.flex-control-nav { bottom:12px; text-align:left; }
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next { width:46px; height:46px; display:block; line-height:400px; overflow:hidden; }
.flex-direction-nav .flex-prev { left:20px; background:url(../img/sitedesign-arrow-prev.png) no-repeat; }
.flex-direction-nav .flex-next { right:20px; background:url(../img/sitedesign-arrow-next.png) no-repeat; }
.flex-direction-nav a { opacity:1; }
.flex-control-nav li { margin:0px 3px; }
.flex-control-paging li a.flex-active { 
background: rgb(255,200,163); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZjOGEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjY2M1MTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  rgba(255,200,163,1) 0%, rgba(204,81,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,200,163,1)), color-stop(100%,rgba(204,81,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,200,163,1) 0%,rgba(204,81,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,200,163,1) 0%,rgba(204,81,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,200,163,1) 0%,rgba(204,81,0,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(255,200,163,1) 0%,rgba(204,81,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc8a3', endColorstr='#cc5100',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.flex-control-paging li a {
	background: rgb(181,181,181); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjViNWI1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(181,181,181,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(181,181,181,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(181,181,181,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(181,181,181,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(181,181,181,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(181,181,181,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}


/** Responsive **/

@media (min-width: 768px) and (max-width: 992px) {
	#logo { width: 140px; height:36px; }
	.colLeft { width:200px; float:left; } 
	.mainContent { width:auto; overflow:hidden; float:none; } 
	ul.menu { margin-top:20px; }
	.colWrapper {
		width: 200px;
		max-width: 200px;
	}
}

@media (max-width: 900px) {
	.modal-dialog { width:100%; margin:0px; }
}

@media (max-width: 767px) {
	.container { padding:0px 15px; }
	.colLeft,
	.mainContent { width: 100%; float:left; background:#FFF; }	
	.colLeft { padding-top:20px; }
	#logo { width: 194px; height:50px; }
	.mainContent { padding:20px; }
	.navbar-collapse { width:100%; clear:both; float:left; padding:0px 5px; }
	ul.menu { margin-top:10px; }
	ul.menu li a { width:100%; float:left; display:block; text-align:center; }
	.colWrapper { width: 100%; max-width:none; }
	.colWrapper.last { float:left; }
	.colHalfLeft,
	.colHalfRight { width:100%; float:left; padding:0px 15px; }
	.profile h3 { margin-top:20px; }
	
	.gform_body label { width:100%;}
	.ginput_container { width:100%; overflow:hidden; float:left; }
	.gform_footer .button { width:100%; }
	.navbar-toggle { display:block; }
	.googleMap iframe { width:100% !important;  }
}
/** END - MAIN THEME **/